Ubuntu で soap module on PHP 7.2

以前 simpleXML がどうのこうのということがありましたが、今回は soap でエラーが出ました。

# apt install php7.2-soap

基本的に php ナントカ extension のエラーは上記のようなかたちでインストールすると解消されるっぽいですね(今更

最近 aptitude がめんどくさくて apt ばかりです。

Be the first to comment on "Ubuntu で soap module on PHP 7.2"

Leave a comment

Your email address will not be published.


*